body {
	background-color: white;
	font-family: 'Lato', sans-serif;
	color: #333;
}

.clockInside > div > span {
    display: block;
    width: 100%;
    position: absolute;
    bottom: -5px;
    font-size: 10px;
    color: black;
    text-align: center;
    left: 0;
    right: 0;
    font-weight: bold;
}

.clockInside > div {
    position: relative;
    padding-bottom: 25px;
}

.clockInside.flipTimer {
    margin-bottom: 30px;
}

.container {
    width: 1040px;
    margin: 0 auto;
    max-width: 100%;
}

.logoHead {
    display: inline-block;
    width: 150px;
    vertical-align: middle;
}

.headerLp {
    padding: 30px 0;
}

.rightBtns {
    display: inline-block;
    width: calc(100% - 155px);
    vertical-align: middle;
    text-align: right;
}

.rightBtns li {
    display: inline-block;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 8px 12px 0px;
    margin: 0 -2px;
    background: white;
}

.rightBtns li a {
    color: black;
    font-weight: bold;
    text-decoration: none;
    line-height: 2em;
    font-size: 18px;
    padding: 2px 10px;
    display: block;
}

.rightBtns li:last-child {
    background: rgb(234, 151, 23);
}

.rightBtns li:last-child a {
    color: white;
}

.nameHead {
    display: block;
    text-align: center;
    padding: 40px 20px !important;
    background: rgb(33, 70, 132);
    color: rgb(255, 255, 255);
    font-size: 38px;
    font-weight: 900;
}

.nameHead span {
    color: rgb(146, 193, 243);
}

.leftClock {
    width: 50%;
    float: left;
    padding-right: 20px;
    text-align: center;
}

.clocksection {
    margin-top: 20px;
    margin-bottom: 20px;
}

.leftClock > p {
    font-size: 20px;
}

.rightclock {
    width: 50%;
    float: right;
    padding-left: 20px;
    text-align: center;
}

.rightclock > p {
    font-size: 20px;
}

.rightclock > p > span {
    font-weight: bold;
    text-decoration: underline;
}

.rightclock a.buttonBuy {
    background: #fb2727;
    font-size: 19px;
    line-height: 1.2em;
    padding: 12px 15px;
    color: white;
    border-radius: 40px;
    display: inline-block;
    font-weight: bold;
    letter-spacing: 2px;
    max-width: 240px;
    text-decoration: none;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.videoInside {
    height: 580px;
    background-size: cover;
    background-position: center;
}

.videoInside iframe {
	height: 100% !important;
	width: 100% !important;
}

.imageAbout {
    float: left;
    width: 175px;
    margin-right: 30px;
    margin-bottom: 30px;
}

.imageAbout img {
    display: block;
    border-radius: 50%;
}

.aboutInside {
    width: 100%;
    font-size: 20px;
}

h3.programTitle {
    text-align: center;
    margin-top: 0;
    margin-bottom: 50px;
}

.descarca h3 {
    margin-top: 30px;
    margin-bottom: 20px;
    font-size: 3rem;
    text-align: center;
}

.descarca > p {
    text-align: center;
    margin-top: -10px;
    margin-bottom: 20px;
    font-weight: 600;
    font-size: 20px;
}

a.btnDescarca {
    display: inline-block;
    text-decoration: none;
    line-height: 1.2em;
    font-size: 24px;
    background: #f81717;
    color: white;
    padding: 12px 22px 14px 22px;
    border-radius: 5px;
}

.descarca {
    text-align: center;
    margin-bottom: 30px;
}

.btnsBuy a {
    display: inline-block;
    background: #fb2727;
    font-size: 16px;
    line-height: 1.5em;
    padding: 12px 15px;
    color: white;
    border-radius: 40px;
    font-weight: bold;
    letter-spacing: 2px;
    max-width: 300px;
    text-decoration: none;
    margin: 0 10px;
}

.btnsBuy {
    text-align: center;
}

.btnsBuy a span {
    font-size: 19px;
}

.btnsBuy a.btnUpgrade {
    background: #f1205c;
}

span.separator {
    width: 100%;
    display: block;
    height: 2px;
    background: rgb(221, 221, 221);
    margin: 20px 0;
}

.speakersInside > h3 {
    color: rgb(33, 70, 132);
    text-align: center;
    font-size: 4.8rem;
    font-weight: 600;
}

.speakerItem {
    width: calc(50% - 30px);
    margin: 15px;
    float: left;
    background: white;
    box-shadow: rgba(0, 0, 0, 0.06) 0px 0px 34px 0px;
    padding: 20px;
}

.speakerslist {
    display: flex;
    flex-wrap: wrap;
}

.speakerimage {
    display: inline-block;
    width: 96px;
    vertical-align: middle;
}

.speakerimage img {
    display: block;
    max-width: 100%;
    margin: 0 auto;
    border-radius: 50%;
}

.speakerContent {
    width: calc(100% - 100px);
    display: inline-block;
    vertical-align: middle;
    padding-left: 20px;
}

.speakerContent h3 {
    margin-top: 0;
    font-size: 1em;
    font-weight: 600;
    margin-bottom: 1em;
}

.speakerContent p {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 1em;
    font-weight: 600;
}

.speakersInside {
    margin-bottom: 80px;
}

.organizatsection {
    text-align: center;
    background: rgb(243, 246, 251);
    padding: 50px 0;
}

.organizatsection img {
    display: inline-block;
}

.organizatsection h3 {
    display: block;
    width: 100%;
    text-align: center;
    position: relative;
    margin-top: 0;
    margin-bottom: 30px;
    padding-bottom: 10px;
}

.organizatsection img {
    max-width: 100%;
    width: 550px;
}

.organizatsection h3:after {content: "";height: 3px;background: #214684;position: absolute;top: 100%;width: 180px;left: 0;right: 0;margin: auto;}

.inscriereSection {
    background: #214684;
    padding: 30px 0;
    text-align: center;
}

.inscriereSection h3 {
    text-align: center;
    color: white;
    font-weight: 900;
    font-size: 3.2rem;
    margin-top: 0;
    margin-bottom: 25px;
}

.inscriereSection h3 .blue {
    color: rgb(146, 193, 243);
}

.inscriereSection h3 .pink {
    color: rgb(254, 174, 174);
    text-decoration: underline;
}

.inscriereSection .container {
    width: 840px;
}

a.btnInscDown {
    font-size: 19px;
    display: inline-block;
    text-align: center;
    text-shadow: rgba(0, 0, 0, 0.7) 16px 2px 19px;
    box-shadow: rgba(0, 0, 0, 0.28) 0px 25px 23px 5px;
    background: rgb(254, 27, 27);
    border-radius: 40px;
    color: white;
    text-decoration: none;
    letter-spacing: 2px;
    font-weight: 600;
    padding: 20px;
    margin-bottom: 25px;
}

.moneyback img {
    display: inline-block;
    max-width: calc(50% - 22px);
    margin: 10px;
    vertical-align: middle;
}

.footerLp {
    width: 100%;
    padding: 40px;
}

.footerLp span.leftCopyright {
    display: inline-block;
    width: 50%;
    vertical-align: middle;
}

span.rightlinks {
    display: inline-block;
    width: calc(50% - 4px);
    vertical-align: middle;
    text-align: right;
}

span.rightlinks a {
    display: inline-block;
    margin: 10px;
    text-decoration: none;
    color: #333;
    font-size: 16px;
}

.videoInside {
    position: relative;
    cursor:pointer
}

.overlayLogin {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    background: rgb(0 0 0 / 0.6);
    display: none;
}

.btnsOverlay {
    position: absolute;
    display: block;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
}

.btnsOverlay a {
    display: inline-block;
    background: #fb2727;
    color: white;
    text-decoration: none;
    font-weight: 600;
    font-size: 21px;
    padding: 10px 30px;
    margin: 10px;
    border-radius: 40px;
}

.videoLeft {
    height: 100%;
    width: 70%;
    float: left;
}

.chatRight {
    width: 30%;
    float: right;
    height: 100%;
}

.videoInside.isuserloggedin {
    height: 410px;
}

.loginBtnSec {
    margin: 30px 0;
    text-align: center;
}

.loginBtnSec a {
    background: #fb2727;
    font-size: 24px;
    line-height: 1.3em;
    padding: 12px 30px;
    color: white;
    border-radius: 40px;
    display: inline-block;
    font-weight: bold;
    letter-spacing: 2px;
    text-decoration: none;
}

.rightBtns li.rightLoginBtn a {
    color: white;
    background: #fb2727;
}











@media (max-width: 768px) {
    .logoHead {
        display: block;
        margin: 0 auto 30px auto;
        width: 200px;
    }

    .rightBtns {
        width: 100%;
        text-align: center;
    }

    .nameHead {
        font-size: 30px;
    }

    .leftClock {
        width: 100%;
        text-align: center;
        padding: 0;
        margin-bottom: 20px;
    }

    .rightclock {
        width: 100%;
        padding: 0;
    }

    .container {
        padding: 0 15px;
    }

    h3.programTitle {
        font-size: 30px;
    }

    .imageAbout {
        float: none;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .aboutInside {
        text-align: justify;
    }

    .btnsBuy a {
        margin-bottom: 20px;
    }

    .speakersInside > h3 {
        font-size: 30px;
    }

    .footerLp span.leftCopyright {
        width: 100%;
        text-align: center;
    }

    span.rightlinks {
        width: 100%;
        text-align: center;
    }

    .moneyback img {
        display: block;
        width: auto;
        margin: 0 auto;
        max-width: 100%;
        margin-top: 30px;
    }

    .speakerItem {
        width: 100%;
    }

    .inscriereSection h3 {
        font-size: 25px;
    }

    .videoLeft {
        width: 100%;
    }

    .chatRight {
        width: 100%;
    }

    .videoInside {
        height: 410px;
    }
}